Active maintenance and development of the contents of this repository
has been relocated to git.ti.com/processor-sdk/pdk.git under the path
packages/ti/drv/tsip.

The use of this repository has been deprecated and will no longer
receive updates.
